## Build Setup

```bash
# 安装依赖
npm install

# 建议不要直接使用 cnpm 安装以来，会有各种诡异的 bug。可以通过如下操作解决 npm 下载速度慢的问题
npm install --registry=https://registry.npm.taobao.org

# 启动服务
npm run dev
```

浏览器访问 [http://localhost:9528](http://localhost:9528?gId=186884525522945&cId=186884525522945)

## 发布

```bash
# 构建测试环境
npm run build:stage

# 构建生产环境
npm run build:prod
```

## 其它

```bash
# 预览发布环境效果
npm run preview

# 预览发布环境效果 + 静态资源分析
npm run preview -- --report

# 代码格式检查
npm run lint

# 代码格式检查并自动修复
npm run lint -- --fix

ps

项目下载依赖失败->检查网络判断是否丢包【无效】->cnpm下载【无效】->http://39.99.81.6:3000/zhaobao/document下载zhihuixiaofang文件下面的备用依赖，【无效】->执行cnpm/yarn/npm install
-->依然无效-》重构去吧！
```